  .hh-core-values {
  padding: 44px 0;
  background-image: url("/wp-content/themes/hensel-phelps/assets/img/bg.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
}
@media (min-width: 1200px) {
  .hh-core-values {
    padding: 100px 0;
  }
}
.hh-core-values .hh-head__heading {
  margin: 0 0 12px;
  font-size: 28px;
}
@media (min-width: 1200px) {
  .hh-core-values .hh-head__heading {
    font-size: 44px;
  }
}
.hh-core-values .hh-head__description {
  margin-bottom: 12px;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #7B7B7B;
}
@media (min-width: 1200px) {
  .hh-core-values .hh-head__description {
    margin-bottom: 0;
    font-size: 18px;
  }
}
.hh-core-values .hh-head__description b,
.hh-core-values .hh-head__description strong {
  font-weight: 700;
  color: #9A192F;
}
.hh-core-values__head {
  margin-bottom: 28px;
}
@media (min-width: 1200px) {
  .hh-core-values__head {
    display: flex;
    align-items: flex-start;
    column-gap: 54px;
    margin-bottom: 100px;
  }
}
@media (min-width: 1200px) {
  .hh-core-values__cta {
    flex-shrink: 0;
  }
}
@media (min-width: 1200px) {
  .hh-core-values__grid {
    position: relative;
    display: flex;
    justify-content: space-between;
    column-gap: 100px;
  }
}
.hh-core-values__list {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}
@media (min-width: 1200px) {
  .hh-core-values__list {
    flex: 1 1 586px;
  }
}
.hh-core-values__image-spacer {
  display: none;
}
@media (min-width: 1200px) {
  .hh-core-values__image-spacer {
    display: block;
    flex: 0 0 634px;
    height: 583px;
  }
}
.hh-core-values__item {
  position: relative;
  display: flex;
  flex-direction: column;
  row-gap: 18px;
}
@media (min-width: 1200px) {
  .hh-core-values__item {
    position: static;
  }
}
.hh-core-values__item-head {
  font-weight: 700;
  font-size: 26px;
  line-height: 29px;
  color: #333;
  transition: color 0.4s;
  cursor: pointer;
}
.hh-core-values__item-head.ui-state-active {
  color: #9A192F;
}
.hh-core-values__item-body {
  display: flex;
  flex-direction: column;
  row-gap: 18px;
}
.hh-core-values__item-text {
  font-weight: 500;
  font-size: 18px;
  list-style: 24px;
}
.hh-core-values__item-text > * {
  margin-bottom: 18px;
}
.hh-core-values__item-text > *:last-child {
  margin-bottom: 0 !important;
}
.hh-core-values__item-text p {
  color: #7B7B7B;
}
.hh-core-values__item-text ul {
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  list-style: none;
}
.hh-core-values__item-text ul > li {
  display: flex;
  align-items: flex-start;
  column-gap: 8px;
  color: #333;
}
.hh-core-values__item-text ul > li:not(:last-child) {
  margin-bottom: 12px;
}
.hh-core-values__item-text ul > li:before {
  content: "";
  flex: 0 0 24px;
  height: 24px;
  background-image: url("/wp-content/themes/hensel-phelps/assets/img/list-checkmark.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 24px 24px;
}
@media (min-width: 1200px) {
  .hh-core-values__item-image {
    position: absolute;
    top: 0;
    right: 0;
    width: 634px;
    height: 583px;
  }
}
.hh-core-values__item-image > img {
  border-radius: 10px;
  max-width: unset;
  width: 100%;
}
@media (min-width: 1200px) {
  .hh-core-values__item-image > img {
    height: 100%;
    object-fit: cover;
  }
}
.hh-core-values__item-bar {
  position: relative;
  margin-top: 6px;
  width: 100%;
  height: 1px;
  background-color: #A1A1A1;
}
.hh-core-values__item-progress {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 0;
  height: 1px;
  background-color: #9A192F;
}/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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 */
